=== debian/changelog ===
r-cran-hexbin (1.27.1-2) unstable; urgency=medium

  * Added missing copyright statement
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 19:00:19 +0200

r-cran-hexbin (1.27.1-1) unstable; urgency=medium

  * Initial upload (Closes: #824360)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2016 01:01:21 +0200
