=== debian/control ===
Source: r-cran-hexbin
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-lattice
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-hexbin.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-hexbin.git
Homepage: https://cran.r-project.org/package=hexbin

Package: r-cran-hexbin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R hexagonal binning routines
 This GNU R package contains binning and plotting functions for hexagonal
 bins. Now uses and relies on grid graphics and formal (S4) classes and
 methods.
