=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/$(DEB_SOURCE)/ -type f -exec -x \{\} \;
