## r-cran-hexbin 1.27.3

=== debian/changelog ===
r-cran-hexbin (1.27.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Fix autopkgtest (using default template of dh-make-R)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:53:41 +0200
