## r-cran-hexbin 1.28.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: hexbin
-Version: 1.28.1
+Version: 1.28.2
 Title: Hexagonal Binning Routines
 Author: Dan Carr <dcarr@voxel.galaxy.gmu.edu>, ported by Nicholas
         Lewin-Koh and Martin Maechler <maechler@stat.math.ethz.ch>,
@@ -17,7 +17,7 @@
 License: GPL-2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-URL: http://github.com/edzer/hexbin
-Packaged: 2020-02-03 13:36:39 UTC; edzer
+URL: https://github.com/edzer/hexbin
+Packaged: 2021-01-08 08:39:28 UTC; edzer
 Repository: CRAN
-Date/Publication: 2020-02-03 16:20:02 UTC
+Date/Publication: 2021-01-08 09:40:03 UTC
