## r-cran-hexbin 1.28.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: hexbin
-Version: 1.28.2
+Version: 1.28.3
 Title: Hexagonal Binning Routines
 Author: Dan Carr <dcarr@voxel.galaxy.gmu.edu>, ported by Nicholas
         Lewin-Koh and Martin Maechler <maechler@stat.math.ethz.ch>,
@@ -18,6 +18,6 @@
 VignetteBuilder: knitr
 NeedsCompilation: yes
 URL: https://github.com/edzer/hexbin
-Packaged: 2021-01-08 08:39:28 UTC; edzer
+Packaged: 2023-03-21 20:34:52 UTC; edzer
 Repository: CRAN
-Date/Publication: 2021-01-08 09:40:03 UTC
+Date/Publication: 2023-03-21 21:40:05 UTC
