=== debian/control ===
Source: r-cran-hexbin
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hexbin
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hexbin.git
Homepage: https://cran.r-project.org/package=hexbin
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lattice
Testsuite: autopkgtest-pkg-r

Package: r-cran-hexbin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R hexagonal binning routines
 This GNU R package contains binning and plotting functions for hexagonal
 bins. Now uses and relies on grid graphics and formal (S4) classes and
 methods.
