=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-affy,
        r-bioc-biobase,
        r-bioc-limma,
        r-cran-knitr
Restrictions: allow-stderr
